[MainForm]
Label27=Preset
GroupBox1=Playlist impostazioni
Label4=Categorie
Label32=Durata totale imposta alla playlist:
Label2=h
Label1=min
cbNoRptArtist=Non ripete artista per:
Label22=min
Label6=Considera Artisti identici se corrispondono i nomi per:
cbNoRptTrack=Non ripete il brano per
Label3=min
Label29=Proprietà
Button4=Fino
Button5=Verso il basso
Label30=Se al programma mancano i criteri di ricerca durante la generazione della Playlist, sara' scartata la priorità più bassa e la ricerca continuerà a utilizzare gli altri parametri, quindi dal parametro piu' basso restante in lista, più bassa è la priorità.
btnGen=Generare
btnExport=Esporta nel player
btnSavePlaylist=Salva playlist...
Label28=Risultato:
btnReport=Visualizza report...
Button1=Impostazioni...
Button10=About...
btnExit=Exit
TabSheet1=Struttura
TabSheet2=Impostazioni
TabSheet3=Log
chReadAdd=Legge più Info. dal file (punti cue, ecc) - disabilitata accelera la generazione della playlist
Label9=d
chNoRptAlbum=Non ripete album per:
Label7=min
chNoRptTitle=Non ripete il titolo per:
Label10=min
Button2=Test
Button3=Aiuto...
rbOverwrite=Sovrascrive
rbToTheEnd=Aggiunge alla fine
Label11=Tempo di mix fra tracce:
Label12=sec
Button6=Artisti correlati
chNoRepeatAlbumSameArtist=Confrontare solo album dallo stesso artista
txSavePreset=Salva corrente preset?
Rename1=Rinomina...
Copy1=Copia nome del preset
Generatemultipleplaylists1=Generare multiple playlists...
chEmptyOnError=In caso di errore, crea una playlist vuota
chUseLastPlayed=Prende in considerazione il tag ascoltato per ultimo
Button8=Diversi Artisti
Button7=Regole di corrispondenza
chPlaylistWindow=Ripetere protezione: canzoni da prendere in considerazione nella finestra playlist
Createevent1=Creare evento
Label5=Rotation (Rotazione)
chFilterNonPlayable=Filtra le tracce da non suonare
N1hour1=1 ora
N3hours1=3 ore
N6hours1=6 ore
N12hours1=12 ore
N24hours1=24 ore
N36hours1=36 ore
N2days1=2 Giorni
N3days1=3 Giorni
N5days1=5 Giorni
N1week1=1 Settimana
btStyle=Stile
Showindexnumber1=Mostra num.indice

[SettingsForm]
RadioGroup2=Playlist codifica
RadioGroup1=All'uscita del programma
Ex1=Salva preset
Ex2=Non salvare
Ex3=Chiedi
Button1=OK
Button2=Cancella

[PartForm]
TabSheet1=Generale
Label35=Nome:
Label1=Durata:
Label13=Tracce
Label2=Ora
Label22=min
RadioButton1=Utilizzare tutte le tracce da fonte
chIgnoreDoNotRepeat=Ignora "Non ripete track/artist" opzioni
TabSheet3=Brani
GroupBox1=Fonte Tracce:
rbSrcBase=Libreria Musicale
rbSrcPlaylist=Playlist(s)
rbSrcFolder=Cartella
chSrcIncludeSub=Includi sottocartelle
rgSrcSelect=Selezione Tracce:
rgSrcSelect1=Casuale
rgSrcSelect2=In ordine
rgSrcTrack=Traccia
TabSheet2=Filtri
Label3=Anno:
Label4=Da
Label5=a
chExcludeWoYear=Escludi brani senza "anno" specificato
Label6=Commento:
Label7=Selezionare le tracce con una o più delle stringhe specificate nel "commento" field. Comma (,) or semicolon (;) separated. REQUIRE la parola chiave è usata per fare la stringa moderata. NOT keyword can be used to exclude tracks.
chLengthEnabled=Lunghezza Traccia:
Label10=non più di
Label11=almeno
Label9=minuti
Label12=minuti
Label15=da
Label16=a
chExcludeWoBPM=Escludi le tracce senza "BPM" specificato
TabSheet4=Genere
TabSheet5=Lingua
TabSheet6=Voto
TabSheet7=Gender
Button5=OK
Button4=Cancella
chDoNotLoop=Utilizzare questa categoria solo una volta (non fare loop)
Label8=Start posizione:
chPosAutoAdvance=Numero Avanzamenti a ogni Generazione Playlist
rbSrcTrack=Track/network stream/command
TabSheet9=Priorità
chUsePriorityRating=Priorità di selezione traccia cambiamento basato su rating
Label47=Regole di priorità supplementari
TabSheet8=Non-ripete
GroupBox2=Ignorare le regole di separazione globale
sep0=Utilizzare il valore globale
sep1=Specificare
chExcludeWoRating=Escludi le tracce senza "voto" specificato
Label18=Aggiungi
Button1=Libreria
Button2=Playlist
Button3=Cartella
Button8=Traccia
Label21=Voto
Button9=Cancellare
Label48=sec
Label49=sec
chOutro=Outro: Aggiunge solo alla fine della playlist
Label50=Regole di separazione aggiuntive
NetworkStream1=Network Stream (Flusso di rete)
Command1=Comando
chGenreFilter=Genre (Genere)
chGenderFilter=Gender
chLanguageFilter=Lingua
@=Categoria
lbColors=Colori
Textcolor1=Colore del Testo...
Backgroundcolor1=Colore di Sfondo...
reset1=Reset
Label51=Tags filter
sInclude=Includi
sExclude=Escludi
Teaser1=Teaser
Comment1=Commento
N3=Edit item...
chGlobalCategory=Categoria globale
chSelType0=Tracce
chSelType1=Categorie
SrcCatListCol0=Categorie
SrcCatListCol1=Importanza

[ReportForm]
Button1=Chiudi
@=Log

[SavePreset]
Label1=Preset nome:
Label2=Preset gruppo:
Button1=OK
Button2=Cancella

[PriorityRule]
Button2=OK
Button3=Cancel
Label1=Condizione
Label3=giorni fa
Label2=Azione
cnd0=Playcount
cnd1=In Onda per Ultimo
pr0=Diminuire la priorità per
pr1=Aumentare la priorità per
cm0=meno di
cm1=più di
cnd2=Anno
cnd3=Genere
@=Priority Rule
cnd4=Date added
cm2=equals
cnd5=Language

[PriorityStr]
s0=Diminuire
s1=Aumentare
s2=Contatore
s3=Suonato l'ultima volta
s4=meno di
s5=più grande di
s6=giorni fa
s7=priorità
s8=di
s9=per le tracce dove
s10=anno
s11=genere
s12=uguale
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[RelatedArtists]
Edit1=Modifica...
AddArtist=Aggiungi artista
AddArtist2=Inserisci nome Artista
@=Related Artists
Import1=Importa...
Export1=Esporta...

[RelatedArtistsEdit]
Label1=Un artista per riga
Button2=Cancella
@=Related

[ArtistCompare]
sMatch=Compara
Label1=Artista 1:
Label2=Artista 2:
@=Compare

[MultiGen]
Label1=Salvare le playlist per
Label2=File name template
Label4=Start numero
Button2=Genera
Button3=Chiudi
lPlaylistNum=Numero di playlist per ogni preset
Copycommandline1=Copia Riga di comando
Createevent1=Creare evento
tc0=Preset
tc1=Nome del file
@=Genera playlist multiple
btPreset=Preset
Load1=Carica
Save1=Salva..
Delete1=Elimina

[SeparationStr]
s0=Non ripete
s1=per
s2=minuti

[SeparationRule]
Label1=Non ripete
Label2=Periodo
Label3=min
Button3=Cancella
@=Separation rule

[ImportPreset]
Label1=Presets
Label2=Categorie
Button1=Importazione
Button3=Seleziona tutto
Button2=Chiudere
@=Import presets

[MultipleArtists]
chUseMultiple=Estrarre singoli artisti per ripetere protezione
Label1=Separatori di artista (uno per riga)
btCancel=Cancella
@=Multiple Artists

[TagRule]
lbAny=ognuno dei
Button2=Cancella
sInclude=Includi
sExclude=Escludi

[Main.Hints]
btNew=New
btOpen=Open
btSave=Save
btDelete=Delete
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

